<div [formGroup]="formGroup" *ngFor="let radioScheme of groupOptions">
  <label [for]="radioScheme.id ?? radioScheme.name" class="label">
    <input type="radio" [formControlName]="scheme?.name ?? ''" [value]="radioScheme.value" />
    <span>{{ radioScheme.label }}</span>
  </label>
</div>
<ng-template [formErrorSpawner]="scheme?.name ?? ''"></ng-template>
